# SPANISH TRANSLATION OF TINY ERP.
# Copyright (C) 2005
# This file is distributed under the same license as the TINY package.
# Fabien Pinckaers <fp@tiny.be>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP V4.3.99\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-08-21 13:38+0200\n"
"PO-Revision-Date: 2005-22-05 09:43+0200\n"
"Last-Translator: Moisés Quezada <el_moy@yahoo.com>\n"
"Language-Team: ES <el_moy@yahoo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
#
# File: bin/options.py, line: 97
#, fuzzy, python-format
msgid "OpenERP Client %s"
msgstr "OpenERP licencia"
#
# File: bin/options.py, line: 98
msgid "specify alternate config file"
msgstr ""
#
# File: bin/options.py, line: 99
msgid "enable basic debugging"
msgstr ""
#
# File: bin/options.py, line: 100
msgid "specify channels to log"
msgstr ""
#
# File: bin/options.py, line: 101
msgid "specify the log level: INFO, DEBUG, WARNING, ERROR, CRITICAL"
msgstr ""
#
# File: bin/options.py, line: 102
msgid "specify the user login"
msgstr ""
#
# File: bin/options.py, line: 103
msgid "specify the server port"
msgstr ""
#
# File: bin/options.py, line: 104
msgid "specify the server ip/name"
msgstr ""
#
# File: bin/rpc.py, line: 149
# File: bin/rpc.py, line: 180
# File: bin/modules/action/wizard.py, line: 178
msgid "Connection refused !"
msgstr ""
#
# File: bin/rpc.py, line: 150
msgid "Connection refused!"
msgstr ""
#
# File: bin/rpc.py, line: 195
# File: bin/rpc.py, line: 197
# File: bin/modules/action/wizard.py, line: 190
# File: bin/modules/action/wizard.py, line: 196
# File: bin/modules/action/wizard.py, line: 198
#, fuzzy
msgid "Application Error"
msgstr "Error de Aplicación!"
#
# File: bin/rpc.py, line: 197
# File: bin/modules/action/wizard.py, line: 198
#, fuzzy
msgid "View details"
msgstr ""
"Detalles de error\n"
"dqsdsqdqsdsd"
#
# File: bin/plugins/__init__.py, line: 35
msgid "Print Workflow"
msgstr ""
#
# File: bin/plugins/__init__.py, line: 36
msgid "Print Workflow (Complex)"
msgstr ""
#
# File: bin/plugins/__init__.py, line: 48
#, fuzzy
msgid "No available plugin for this resource !"
msgstr "Ejecutar acciones sobre este recurso"
#
# File: bin/plugins/__init__.py, line: 50
msgid "Choose a Plugin"
msgstr ""
#
# File: bin/widget/view/tree_gtk/editabletree.py, line: 133
msgid "Relation Field: F1 New   F2 Open/Search"
msgstr ""
#
# File: bin/widget/view/tree_gtk/editabletree.py, line: 198
#, python-format
msgid "Warning; field \"%s\" is required !"
msgstr ""
#
# File: bin/widget/view/graph_gtk/parser.py, line: 73
msgid "Can not generate graph !"
msgstr ""
#
# File: bin/widget/view/form.py, line: 152
msgid "You must save this record to use the relate button !"
msgstr ""
#
# File: bin/widget/view/form.py, line: 164
msgid "You must select a record to use the relate button !"
msgstr ""
#
# File: bin/widget/view/form.py, line: 182
# File: bin/widget/view/form_gtk/parser.py, line: 466
# File: bin/widget/view/form_gtk/parser.py, line: 623
# File: bin/widget/view/form_gtk/parser.py, line: 680
msgid "No other language available!"
msgstr ""
#
# File: bin/widget/view/form.py, line: 189
# File: bin/widget/view/form_gtk/parser.py, line: 525
# File: bin/widget/view/form_gtk/parser.py, line: 629
# File: bin/widget/view/form_gtk/parser.py, line: 686
msgid "Add Translation"
msgstr ""
#
# File: bin/widget/view/form.py, line: 240
# File: bin/widget/view/form_gtk/parser.py, line: 742
msgid "Translate label"
msgstr ""
#
# File: bin/widget/view/list.py, line: 218
# File: bin/widget/view/form_gtk/many2one.py, line: 370
msgid "You must select a record to use the relation !"
msgstr ""
#
# File: bin/widget/view/calendar_gtk/parser.py, line: 40
msgid "Calendar view"
msgstr ""
#
# File: bin/widget/view/calendar_gtk/parser.py, line: 40
msgid "Not yet implemented"
msgstr ""
#
# File: bin/widget/view/calendar_gtk/parser.py, line: 41
msgid "You can use this feature in the web client"
msgstr ""
#
# File: bin/widget/view/form_gtk/calendar.py, line: 69
# File: bin/widget/view/form_gtk/calendar.py, line: 172
# File: bin/widget_search/calendar.py, line: 61
# File: bin/widget_search/calendar.py, line: 79
# File: bin/openerp.glade, line: 2080
msgid "Open the calendar widget"
msgstr "Abrir el widget de calendario"
#
# File: bin/widget/view/form_gtk/calendar.py, line: 124
# File: bin/widget/view/form_gtk/calendar.py, line: 247
msgid "This widget is readonly !"
msgstr ""
#
# File: bin/widget/view/form_gtk/calendar.py, line: 130
# File: bin/widget/view/form_gtk/calendar.py, line: 250
# File: bin/widget_search/calendar.py, line: 114
# File: bin/openerp.glade, line: 2987
msgid "OpenERP - Date selection"
msgstr "OpenERP - Selección de Fecha"
#
# File: bin/widget/view/form_gtk/calendar.py, line: 256
# File: bin/openerp.glade, line: 6172
#, fuzzy
msgid "Hour:"
msgstr "Puerto:"
#
# File: bin/widget/view/form_gtk/calendar.py, line: 259
# File: bin/openerp.glade, line: 6194
msgid "Minute:"
msgstr ""
#
# File: bin/widget/view/form_gtk/wid_common.py, line: 68
msgid "Always applicable !"
msgstr ""
#
# File: bin/widget/view/form_gtk/url.py, line: 120
# File: bin/widget/view/form_gtk/binary.py, line: 74
# File: bin/widget/view/form_gtk/image.py, line: 118
# File: bin/modules/gui/window/win_attach.py, line: 172
# File: bin/modules/gui/main.py, line: 1023
# File: bin/openerp.glade, line: 8775
#, fuzzy
msgid "Open..."
msgstr "Abrir"
#
# File: bin/widget/view/form_gtk/binary.py, line: 84
msgid "Error reading the file"
msgstr ""
#
# File: bin/widget/view/form_gtk/binary.py, line: 88
# File: bin/widget/view/form_gtk/image.py, line: 125
# File: bin/printer/printer.py, line: 192
# File: bin/modules/gui/window/win_export.py, line: 283
# File: bin/modules/gui/window/win_attach.py, line: 147
# File: bin/modules/gui/main.py, line: 1090
#, fuzzy
msgid "Save As..."
msgstr "Guarda opciones"
#
# File: bin/widget/view/form_gtk/binary.py, line: 95
# File: bin/printer/printer.py, line: 200
msgid "Error writing the file!"
msgstr ""
#
# File: bin/widget/view/form_gtk/binary.py, line: 114
#, python-format
msgid "%d bytes"
msgstr ""
#
# File: bin/widget/view/form_gtk/date_widget.py, line: 74
msgid ""
"You can use special operation by pressing +, - or =.  Plus/minus adds/"
"decrease the variable to the current selected date. Equals set part of "
"selected date. Available variables: 12h = 12 hours, 8d = 8 days, 4w = 4 "
"weeks, 1m = 1 month, 2y = 2 years. Some examples:\n"
"* +21d : adds 21 days to selected year\n"
"* =23w : set date to the 23th week of the year\n"
"* -4m : decrease 4 months to the current date\n"
"You can also use \"=\" to set the date to the current date/time and '-' to "
"clear the field."
msgstr ""
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 59
# File: bin/widget/view/form_gtk/many2one.py, line: 62
# File: bin/openerp.glade, line: 5581
msgid "OpenERP - Link"
msgstr "OpenERP - Liga"
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 153
# File: bin/widget/view/form_gtk/interface.py, line: 55
# File: bin/openerp.glade, line: 2236
msgid "Set to default value"
msgstr "Ajustar el valor predeterminado"
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 156
# File: bin/openerp.glade, line: 2244
#, fuzzy
msgid "Set Default"
msgstr "Ajustar a _Predeterminado"
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 167
# File: bin/openerp.glade, line: 2265
# File: bin/openerp.glade, line: 2452
msgid "Create a new entry"
msgstr "Crear una nueva entrada"
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 177
# File: bin/openerp.glade, line: 2283
#, fuzzy
msgid "Edit this entry"
msgstr "Eliminar esta entrada"
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 187
# File: bin/openerp.glade, line: 2300
msgid "Remove this entry"
msgstr "Eliminar esta entrada"
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 199
# File: bin/openerp.glade, line: 2327
msgid "Previous"
msgstr "Previo"
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 212
# File: bin/openerp.glade, line: 2356
msgid "Next"
msgstr "Siguiente"
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 224
msgid "Switch"
msgstr ""
#
# File: bin/widget/view/form_gtk/one2many_list.py, line: 268
#, fuzzy
msgid "You have to select a resource !"
msgstr "Ir al siguiente recurso coincidente"
#
# File: bin/widget/view/form_gtk/interface.py, line: 56
#, fuzzy
msgid "Set as default"
msgstr "Ajustar a _Predeterminado"
#
# File: bin/widget/view/form_gtk/many2one.py, line: 161
# File: bin/widget/view/form_gtk/reference.py, line: 100
# File: bin/openerp.glade, line: 1296
# File: bin/openerp.glade, line: 2135
msgid "Create a new resource"
msgstr "Crear un nuevo recurso"
#
# File: bin/widget/view/form_gtk/many2one.py, line: 162
# File: bin/widget/view/form_gtk/many2one.py, line: 329
#, fuzzy
msgid "Open a resource"
msgstr "Buscar recursos"
#
# File: bin/widget/view/form_gtk/many2one.py, line: 170
# File: bin/openerp.glade, line: 1430
msgid "Action"
msgstr "Acción"
#
# File: bin/widget/view/form_gtk/many2one.py, line: 171
msgid "Report"
msgstr ""
#
# File: bin/widget/view/form_gtk/many2one.py, line: 333
#, fuzzy
msgid "Search a resource"
msgstr "Buscar recursos"
#
# File: bin/widget/view/form_gtk/parser.py, line: 65
msgid "Wrong icon for the button !"
msgstr ""
#
# File: bin/widget/view/form_gtk/parser.py, line: 134
msgid "Invalid Form, correct red fields !"
msgstr ""
#
# File: bin/widget/view/form_gtk/parser.py, line: 456
msgid "You need to save resource before adding translations!"
msgstr ""
#
# File: bin/widget/view/form_gtk/parser.py, line: 748
msgid "Translate view"
msgstr ""
#
# File: bin/widget/view/form_gtk/reference.py, line: 101
# File: bin/openerp.glade, line: 2156
#, fuzzy
msgid "Search / Open a resource"
msgstr "Buscar recursos"
#
# File: bin/widget/view/form_gtk/image.py, line: 78
msgid "Set Image"
msgstr ""
#
# File: bin/widget/view/form_gtk/image.py, line: 87
#, fuzzy
msgid "Save As"
msgstr "Guarda opciones"
#
# File: bin/widget/view/form_gtk/image.py, line: 96
msgid "Clear"
msgstr ""
#
# File: bin/widget/view/form_gtk/image.py, line: 108
# File: bin/modules/gui/window/win_attach.py, line: 162
#, fuzzy
msgid "All files"
msgstr "<b>Todos los campos</b>"
#
# File: bin/widget/view/form_gtk/image.py, line: 112
# File: bin/modules/gui/window/win_attach.py, line: 166
msgid "Images"
msgstr ""
#
# File: bin/widget_search/spinint.py, line: 81
# File: bin/widget_search/calendar.py, line: 111
# File: bin/widget_search/checkbox.py, line: 63
# File: bin/widget_search/char.py, line: 55
# File: bin/widget_search/spinbutton.py, line: 77
# File: bin/widget_search/reference.py, line: 82
msgid "The content of the widget or ValueError if not valid"
msgstr ""
#
# File: bin/widget_search/calendar.py, line: 57
#, fuzzy
msgid "Start date"
msgstr "Estado:"
#
# File: bin/widget_search/calendar.py, line: 75
msgid "End date"
msgstr ""
#
# File: bin/widget_search/checkbox.py, line: 44
# File: bin/widget_search/checkbox.py, line: 57
msgid "Yes"
msgstr "Si"
#
# File: bin/widget_search/checkbox.py, line: 45
msgid "No"
msgstr "No"
#
# File: bin/widget_search/form.py, line: 137
msgid "Limit :"
msgstr ""
#
# File: bin/widget_search/form.py, line: 146
msgid "Offset :"
msgstr ""
#
# File: bin/widget_search/form.py, line: 183
msgid "Parameters :"
msgstr ""
#
# File: bin/widget_search/form.py, line: 288
msgid "The content of the form or excpetion if not valid"
msgstr ""
#
# File: bin/widget_search/wid_int.py, line: 52
msgid "The content of the widget or excpetion if not valid"
msgstr ""
#
# File: bin/openerp-client.py, line: 141
msgid "Closing OpenERP, KeyboardInterrupt"
msgstr ""
#
# File: bin/printer/printer.py, line: 166
msgid ""
"Linux Automatic Printing not implemented.\n"
"Use preview option !"
msgstr ""
#
# File: bin/printer/printer.py, line: 174
msgid "Error no report"
msgstr ""
#
# File: bin/modules/gui/window/win_search.py, line: 85
#, fuzzy, python-format
msgid "OpenERP Search: %s"
msgstr "OpenERP - Búsqueda"
#
# File: bin/modules/gui/window/win_search.py, line: 86
#, fuzzy, python-format
msgid "OpenERP Search: %s (%%d result(s))"
msgstr "OpenERP - Widgets de Búsqueda"
#
# File: bin/modules/gui/window/view_tree/parse.py, line: 44
#, fuzzy
msgid "Tree"
msgstr "Árbol"
#
# File: bin/modules/gui/window/view_tree/view_tree_sc.py, line: 51
# File: bin/modules/gui/window/form.py, line: 199
msgid "ID"
msgstr ""
#
# File: bin/modules/gui/window/view_tree/view_tree_sc.py, line: 57
#, fuzzy
msgid "Description"
msgstr "Descripción"
#
# File: bin/modules/gui/window/win_import.py, line: 62
msgid "XML-RPC error !"
msgstr ""
#
# File: bin/modules/gui/window/win_import.py, line: 65
#, python-format
msgid "Imported %d objects !"
msgstr ""
#
# File: bin/modules/gui/window/win_import.py, line: 101
# File: bin/modules/gui/window/win_import.py, line: 105
#, fuzzy
msgid "Field name"
msgstr "Nombre de Campo"
#
# File: bin/modules/gui/window/__init__.py, line: 41
msgid "Unknown Window"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 179
#, fuzzy
msgid "No resource selected !"
msgstr "Eliminar la entrada seleccionada"
#
# File: bin/modules/gui/window/form.py, line: 193
#, fuzzy
msgid "You have to select one resource!"
msgstr "Ir al siguiente recurso coincidente"
#
# File: bin/modules/gui/window/form.py, line: 200
msgid "Creation User"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 201
msgid "Creation Date"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 202
msgid "Latest Modification by"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 203
msgid "Latest Modification Date"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 214
msgid ""
"Record is not saved ! \n"
" Do You want to Clear Current Record ?"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 217
msgid "Are you sure to remove this record ?"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 219
msgid "Are you sure to remove those records ?"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 223
msgid "Resources Cleared !"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 225
msgid "Resources removed."
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 257
msgid "Working now on the duplicated document !"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 265
msgid "Document saved !"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 267
msgid "Invalid form !"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 286
# File: bin/modules/gui/window/form.py, line: 381
msgid ""
"This record has been modified\n"
"do you want to save it ?"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 334
msgid "No record selected!"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 343
#, fuzzy
msgid "Print Screen"
msgstr "Imprimir documentos"
#
# File: bin/modules/gui/window/form.py, line: 362
msgid "No record selected"
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 367
#, fuzzy
msgid "New document"
msgstr "Imprimir documentos"
#
# File: bin/modules/gui/window/form.py, line: 369
msgid "Editing document (id: "
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 370
msgid "Record: "
msgstr ""
#
# File: bin/modules/gui/window/form.py, line: 371
msgid " of "
msgstr ""
#
# File: bin/modules/gui/window/win_export.py, line: 60
msgid " record(s) saved !"
msgstr ""
#
# File: bin/modules/gui/window/win_export.py, line: 63
#, fuzzy
msgid ""
"Operation failed !\n"
"I/O error"
msgstr ""
"Operación fallida!\n"
"Error de I/O"
#
# File: bin/modules/gui/window/win_export.py, line: 87
msgid "Error Opening Excel !"
msgstr ""
#
# File: bin/modules/gui/window/win_export.py, line: 89
msgid ""
"Function only available for MS Office !\n"
"Sorry, OOo users :("
msgstr ""
#
# File: bin/modules/gui/window/win_preference.py, line: 76
#, fuzzy
msgid "Preference"
msgstr "Preferencias"
#
# File: bin/modules/gui/window/win_attach.py, line: 119
msgid "Are you sure you want to remove this attachment ?"
msgstr ""
#
# File: bin/modules/gui/window/win_attach.py, line: 124
msgid "Select the destination file"
msgstr ""
#
# File: bin/modules/gui/window/win_attach.py, line: 135
msgid "Can not open file !"
msgstr ""
#
# File: bin/modules/gui/window/win_attach.py, line: 158
# File: bin/modules/gui/window/win_attach.py, line: 277
msgid "Can not write file !"
msgstr ""
#
# File: bin/modules/gui/window/win_attach.py, line: 264
msgid ""
"Unable to preview image file !\n"
"Verify the format."
msgstr ""
#
# File: bin/modules/gui/window/win_selection.py, line: 60
msgid "Name"
msgstr ""
#
# File: bin/modules/gui/window/win_selection.py, line: 64
msgid "Ressource Name"
msgstr ""
#
# File: bin/modules/gui/window/win_selection.py, line: 64
msgid "Names"
msgstr ""
#
# File: bin/modules/gui/window/tree.py, line: 200
# File: bin/modules/gui/window/tree.py, line: 256
msgid "No resource selected!"
msgstr ""
#
# File: bin/modules/gui/window/tree.py, line: 214
msgid ""
"Are you sure you want\n"
"to remove this record?"
msgstr ""
#
# File: bin/modules/gui/window/tree.py, line: 219
msgid "Error removing resource!"
msgstr ""
#
# File: bin/modules/gui/window/tree.py, line: 230
msgid "Unable to chroot: no tree resource selected"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 139
msgid "Unknow"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 143
# File: bin/modules/gui/main.py, line: 1108
msgid "Could not connect to server !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 150
# File: bin/modules/gui/main.py, line: 1112
msgid "No database found, you must create one !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 163
#, python-format
msgid ""
"The versions of the server (%s) and the client (%s) missmatch. The client "
"may not work properly. Use it at your own risks."
msgstr ""
#
# File: bin/modules/gui/main.py, line: 240
msgid "Do not use special characters !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 244
msgid "Can not connect to server, please change it !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 295
msgid ""
"The database name must contain only normal characters or \"_\".\n"
"You must avoid all accents, space or special characters."
msgstr ""
#
# File: bin/modules/gui/main.py, line: 295
#, fuzzy
msgid "Bad database name !"
msgstr "Selecciona una fecha"
#
# File: bin/modules/gui/main.py, line: 329
# File: bin/openerp.glade, line: 9811
#, fuzzy
msgid "<b>Operation in progress</b>"
msgstr ""
"Operación fallida!\n"
"Error de I/O"
#
# File: bin/modules/gui/main.py, line: 333
# File: bin/modules/action/wizard.py, line: 154
# File: bin/openerp.glade, line: 9833
msgid ""
"Please wait,\n"
"this operation may take a while..."
msgstr ""
#
# File: bin/modules/gui/main.py, line: 347
# File: bin/modules/gui/main.py, line: 349
# File: bin/modules/gui/main.py, line: 355
#, fuzzy
msgid "Could not create database."
msgstr "Selecciona una fecha"
#
# File: bin/modules/gui/main.py, line: 347
msgid "Database already exists !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 349
# File: bin/modules/gui/main.py, line: 1018
# File: bin/modules/gui/main.py, line: 1037
msgid "Bad database administrator password !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 355
# File: bin/modules/gui/main.py, line: 362
msgid "Error during database creation !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 362
msgid ""
"The server crashed during installation.\n"
"We suggest you to drop this database."
msgstr ""
#
# File: bin/modules/gui/main.py, line: 380
msgid "The following users have been installed on your database:"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 380
msgid "You can now connect to the database as an administrator."
msgstr ""
#
# File: bin/modules/gui/main.py, line: 414
# File: bin/modules/gui/main.py, line: 795
msgid "Press Ctrl+O to login"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 454
# File: bin/openerp.glade, line: 962
#, fuzzy
msgid "Default Theme"
msgstr "Valor Predeterminado"
#
# File: bin/modules/gui/main.py, line: 621
msgid "Edit"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 725
#, fuzzy, python-format
msgid "%s request(s)"
msgstr "Solicitudes"
#
# File: bin/modules/gui/main.py, line: 727
#, fuzzy
msgid "No request"
msgstr "Enviar una solicitud"
#
# File: bin/modules/gui/main.py, line: 729
#, python-format
msgid " - %s request(s) sended"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 766
msgid ""
"Connection error !\n"
"Unable to connect to the server !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 768
msgid ""
"Connection error !\n"
"Bad username or password !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 793
msgid "Not logged !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 868
msgid ""
"You can not log into the system !\n"
"Ask the administrator to verify\n"
"you have an action defined for your user."
msgstr ""
#
# File: bin/modules/gui/main.py, line: 900
# File: bin/modules/gui/main.py, line: 907
msgid "Do you really want to quit ?"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 933
#, fuzzy, python-format
msgid "Attachments (%d)"
msgstr "Anexo"
#
# File: bin/modules/gui/main.py, line: 946
#, fuzzy
msgid "Attachments"
msgstr "Anexo"
#
# File: bin/modules/gui/main.py, line: 1009
#, fuzzy
msgid "Delete a database"
msgstr "Selecciona una fecha"
#
# File: bin/modules/gui/main.py, line: 1015
msgid "Database dropped successfully !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 1018
#, fuzzy
msgid "Could not drop database."
msgstr "Selecciona una fecha"
#
# File: bin/modules/gui/main.py, line: 1020
#, fuzzy
msgid "Couldn't drop database"
msgstr "Selecciona una fecha"
#
# File: bin/modules/gui/main.py, line: 1034
msgid "Database restored successfully !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 1037
#, fuzzy
msgid "Could not restore database."
msgstr "Selecciona una fecha"
#
# File: bin/modules/gui/main.py, line: 1039
#, fuzzy
msgid "Couldn't restore database"
msgstr "Selecciona una fecha"
#
# File: bin/modules/gui/main.py, line: 1068
msgid "Confirmation password do not match new password, operation cancelled!"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 1070
#, fuzzy
msgid "Validation Error."
msgstr "Error de Aplicación!"
#
# File: bin/modules/gui/main.py, line: 1078
#, fuzzy
msgid "Could not change password database."
msgstr "Contraseña:"
#
# File: bin/modules/gui/main.py, line: 1079
msgid "Bas password provided !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 1081
msgid "Error, password not changed."
msgstr ""
#
# File: bin/modules/gui/main.py, line: 1087
# File: bin/modules/gui/main.py, line: 1104
#, fuzzy
msgid "Backup a database"
msgstr "Selecciona una fecha"
#
# File: bin/modules/gui/main.py, line: 1100
msgid "Database backuped successfully !"
msgstr ""
#
# File: bin/modules/gui/main.py, line: 1102
#, fuzzy
msgid "Couldn't backup database."
msgstr "Selecciona una fecha"
#
# File: bin/modules/action/wizard.py, line: 150
# File: bin/openerp.glade, line: 9779
#, fuzzy
msgid "Operation in progress"
msgstr ""
"Operación fallida!\n"
"Error de I/O"
#
# File: bin/modules/action/main.py, line: 53
msgid "Nothing to print!"
msgstr ""
#
# File: bin/modules/action/main.py, line: 70
msgid "Printing aborted, too long delay !"
msgstr ""
#
# File: bin/modules/action/main.py, line: 178
msgid "Select your action"
msgstr ""
#
# File: bin/common/common.py, line: 241
msgid ""
"Thank you for the feedback !\n"
"Your comments have been sent to OpenERP.\n"
"You should now start by creating a new database or\n"
"connecting to an existing server through the \"File\" menu."
msgstr ""
#
# File: bin/common/common.py, line: 245
msgid ""
"Thank you for testing OpenERP !\n"
"You should now start by creating a new database or\n"
"connecting to an existing server through the \"File\" menu."
msgstr ""
#
# File: bin/common/common.py, line: 348
# File: bin/common/common.py, line: 402
#, fuzzy
msgid "Support request sent !"
msgstr "Enviar Solicitud de Soporte"
#
# File: bin/common/common.py, line: 568
#, fuzzy
msgid "Open with..."
msgstr "Abrir"
#
# File: bin/openerp.glade, line: 8
msgid "OpenERP - Login"
msgstr "OpenERP - Entrada"
#
# File: bin/openerp.glade, line: 45
msgid "User:"
msgstr "Usuario:"
#
# File: bin/openerp.glade, line: 60
# File: bin/openerp.glade, line: 9457
# File: bin/openerp.glade, line: 9663
msgid "Password:"
msgstr "Contraseña:"
#
# File: bin/openerp.glade, line: 74
# File: bin/openerp.glade, line: 9354
# File: bin/openerp.glade, line: 9617
# File: bin/openerp.glade, line: 9976
# File: bin/openerp.glade, line: 10370
msgid "Change"
msgstr ""
#
# File: bin/openerp.glade, line: 108
# File: bin/openerp.glade, line: 9442
#, fuzzy
msgid "Database:"
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 124
# File: bin/openerp.glade, line: 9204
# File: bin/openerp.glade, line: 9382
# File: bin/openerp.glade, line: 9565
# File: bin/openerp.glade, line: 10318
msgid "Server:"
msgstr "Servidor:"
#
# File: bin/openerp.glade, line: 263
msgid "_File"
msgstr "_Archivo"
#
# File: bin/openerp.glade, line: 270
#, fuzzy
msgid "_Connect..."
msgstr "Conectar..."
#
# File: bin/openerp.glade, line: 286
#, fuzzy
msgid "_Disconnect"
msgstr "Desconectar"
#
# File: bin/openerp.glade, line: 306
#, fuzzy
msgid "Databases"
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 313
#, fuzzy
msgid "_New database"
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 328
#, fuzzy
msgid "_Restore database"
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 343
#, fuzzy
msgid "_Backup database"
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 358
#, fuzzy
msgid "Dro_p database"
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 378
msgid "Administrator Password"
msgstr ""
#
# File: bin/openerp.glade, line: 423
msgid "_User"
msgstr "_Usuario"
#
# File: bin/openerp.glade, line: 431
#, fuzzy
msgid "_Preferences"
msgstr "Preferencias"
#
# File: bin/openerp.glade, line: 451
#, fuzzy
msgid "_Send a request"
msgstr "Enviar una solicitud"
#
# File: bin/openerp.glade, line: 466
#, fuzzy
msgid "_Read my requests"
msgstr "Leer mis solicitudes"
#
# File: bin/openerp.glade, line: 486
#, fuzzy
msgid "_Waiting Requests"
msgstr "Solicitudes"
#
# File: bin/openerp.glade, line: 499
#, fuzzy
msgid "For_m"
msgstr "_Forma"
#
# File: bin/openerp.glade, line: 507
#, fuzzy
msgid "_New"
msgstr "Nuevo"
#
# File: bin/openerp.glade, line: 523
#, fuzzy
msgid "_Save"
msgstr "Guardar"
#
# File: bin/openerp.glade, line: 539
#, fuzzy
msgid "Copy this resource"
msgstr "Eliminar este recurso"
#
# File: bin/openerp.glade, line: 540
msgid "_Duplicate"
msgstr ""
#
# File: bin/openerp.glade, line: 556
#, fuzzy
msgid "_Delete"
msgstr "Eliminar"
#
# File: bin/openerp.glade, line: 577
#, fuzzy
msgid "Find"
msgstr "Campo:"
#
# File: bin/openerp.glade, line: 593
#, fuzzy
msgid "Ne_xt"
msgstr "Siguiente"
#
# File: bin/openerp.glade, line: 609
#, fuzzy
msgid "Pre_vious"
msgstr "Previo"
#
# File: bin/openerp.glade, line: 625
msgid "Switch to list/form"
msgstr ""
#
# File: bin/openerp.glade, line: 641
#, fuzzy
msgid "_Menu"
msgstr "Barra de Menú"
#
# File: bin/openerp.glade, line: 662
msgid "_New Home Tab"
msgstr ""
#
# File: bin/openerp.glade, line: 678
# File: bin/openerp.glade, line: 7936
#, fuzzy
msgid "Close Tab"
msgstr "Cerrar"
#
# File: bin/openerp.glade, line: 694
#, fuzzy
msgid "Previous Tab"
msgstr "Tip Previo"
#
# File: bin/openerp.glade, line: 703
# File: bin/openerp.glade, line: 7880
#, fuzzy
msgid "Next Tab"
msgstr "Siguiente Tip"
#
# File: bin/openerp.glade, line: 717
#, fuzzy
msgid "View _logs"
msgstr "Ver detalles"
#
# File: bin/openerp.glade, line: 725
#, fuzzy
msgid "_Go to resource ID..."
msgstr "Eliminar este recurso"
#
# File: bin/openerp.glade, line: 739
#, fuzzy
msgid "_Open"
msgstr "Abrir"
#
# File: bin/openerp.glade, line: 754
#, fuzzy
msgid "Reloa_d / Undo"
msgstr "Refrescar"
#
# File: bin/openerp.glade, line: 775
#, fuzzy
msgid "Repeat latest _action"
msgstr "Repetir última acción"
#
# File: bin/openerp.glade, line: 789
msgid "_Preview in PDF"
msgstr ""
#
# File: bin/openerp.glade, line: 805
#, fuzzy
msgid "Previe_w in editor"
msgstr "Vista previa antes de imprimir"
#
# File: bin/openerp.glade, line: 825
#, fuzzy
msgid "Expor_t data..."
msgstr "Exportar datos..."
#
# File: bin/openerp.glade, line: 840
#, fuzzy
msgid "I_mport data..."
msgstr "Importar datos"
#
# File: bin/openerp.glade, line: 852
msgid "_Options"
msgstr "Opciones"
#
# File: bin/openerp.glade, line: 859
#, fuzzy
msgid "_Menubar"
msgstr "Barra de Menú"
#
# File: bin/openerp.glade, line: 867
#, fuzzy
msgid "Text _and Icons"
msgstr "Texto e ïconos"
#
# File: bin/openerp.glade, line: 875
#, fuzzy
msgid "_Icons only"
msgstr "Íconos solamente"
#
# File: bin/openerp.glade, line: 884
#, fuzzy
msgid "_Text only"
msgstr "Texto solamente"
#
# File: bin/openerp.glade, line: 897
msgid "Client Mode"
msgstr ""
#
# File: bin/openerp.glade, line: 905
msgid "Normal"
msgstr ""
#
# File: bin/openerp.glade, line: 913
msgid "Mode PDA"
msgstr ""
#
# File: bin/openerp.glade, line: 933
#, fuzzy
msgid "_Theme"
msgstr "Árbol"
#
# File: bin/openerp.glade, line: 941
#, fuzzy
msgid "OpenERP Theme"
msgstr "OpenERP licencia"
#
# File: bin/openerp.glade, line: 981
#, fuzzy
msgid "_Forms"
msgstr "_Forma"
#
# File: bin/openerp.glade, line: 989
msgid "Right Toolbar"
msgstr ""
#
# File: bin/openerp.glade, line: 997
msgid "Tabs default position"
msgstr ""
#
# File: bin/openerp.glade, line: 1005
msgid "Top"
msgstr ""
#
# File: bin/openerp.glade, line: 1013
msgid "Left"
msgstr ""
#
# File: bin/openerp.glade, line: 1022
msgid "Right"
msgstr ""
#
# File: bin/openerp.glade, line: 1031
msgid "Bottom"
msgstr ""
#
# File: bin/openerp.glade, line: 1044
msgid "Tabs default orientation"
msgstr ""
#
# File: bin/openerp.glade, line: 1052
msgid "Horizontal"
msgstr ""
#
# File: bin/openerp.glade, line: 1060
msgid "Vertical"
msgstr ""
#
# File: bin/openerp.glade, line: 1077
#, fuzzy
msgid "_Print"
msgstr "Imprimir"
#
# File: bin/openerp.glade, line: 1084
#, fuzzy
msgid "Previe_w before print"
msgstr "Vista previa antes de imprimir"
#
# File: bin/openerp.glade, line: 1108
#, fuzzy
msgid "_Save options"
msgstr "Guarda opciones"
#
# File: bin/openerp.glade, line: 1128
#, fuzzy
msgid "_Plugins"
msgstr "Plugins"
#
# File: bin/openerp.glade, line: 1136
#, fuzzy
msgid "_Execute a plugin"
msgstr "Ejecutar un plugin"
#
# File: bin/openerp.glade, line: 1156
#, fuzzy
msgid "_Shortcuts"
msgstr "Atajos"
#
# File: bin/openerp.glade, line: 1164
#, fuzzy
msgid "_Help"
msgstr "Ayuda"
#
# File: bin/openerp.glade, line: 1171
# File: bin/openerp.glade, line: 7262
#, fuzzy
msgid "Support Request"
msgstr "Enviar Solicitud de Soporte"
#
# File: bin/openerp.glade, line: 1191
msgid "User _Manual"
msgstr ""
#
# File: bin/openerp.glade, line: 1206
msgid "_Contextual Help"
msgstr ""
#
# File: bin/openerp.glade, line: 1222
#, fuzzy
msgid "_Tips"
msgstr "Tips"
#
# File: bin/openerp.glade, line: 1237
#, fuzzy
msgid "Keyboard Shortcuts"
msgstr "Atajos"
#
# File: bin/openerp.glade, line: 1250
#, fuzzy
msgid "_License"
msgstr "Licencia"
#
# File: bin/openerp.glade, line: 1265
#, fuzzy
msgid "_About..."
msgstr "Acerca de ..."
#
# File: bin/openerp.glade, line: 1307
msgid "Edit / Save this resource"
msgstr "Editar / Guardar este recurso"
#
# File: bin/openerp.glade, line: 1327
msgid "Delete this resource"
msgstr "Eliminar este recurso"
#
# File: bin/openerp.glade, line: 1347
#, fuzzy
msgid "Find a resource"
msgstr "Buscar recursos"
#
# File: bin/openerp.glade, line: 1358
msgid "Go to previous matched search"
msgstr "Ir a la búsqueda previa"
#
# File: bin/openerp.glade, line: 1369
msgid "Go to next matched resource"
msgstr "Ir al siguiente recurso coincidente"
#
# File: bin/openerp.glade, line: 1380
msgid "Switch current view: form / list / graph"
msgstr ""
#
# File: bin/openerp.glade, line: 1381
msgid "View"
msgstr ""
#
# File: bin/openerp.glade, line: 1393
#, fuzzy
msgid "Reload / Undo Form"
msgstr "Refrescar"
#
# File: bin/openerp.glade, line: 1394
#, fuzzy
msgid "Reload"
msgstr "Refrescar"
#
# File: bin/openerp.glade, line: 1407
# File: bin/openerp.glade, line: 1408
#, fuzzy
msgid "Menu"
msgstr "Barra de Menú"
#
# File: bin/openerp.glade, line: 1429
msgid "Launch actions about this resource"
msgstr "Ejecutar acciones sobre este recurso"
#
# File: bin/openerp.glade, line: 1442
msgid "Print documents"
msgstr "Imprimir documentos"
#
# File: bin/openerp.glade, line: 1462
#, fuzzy
msgid "Add an attachment to this resource"
msgstr "Ejecutar acciones sobre este recurso"
#
# File: bin/openerp.glade, line: 1463
#, fuzzy
msgid "Attachment"
msgstr "Anexo"
#
# File: bin/openerp.glade, line: 1484
msgid "Close this window"
msgstr "Cerrar esta ventana"
#
# File: bin/openerp.glade, line: 1528
msgid "Requests:"
msgstr "Solicitudes"
#
# File: bin/openerp.glade, line: 1551
msgid "Read my Requests"
msgstr "Leer mis Solicitudes"
#
# File: bin/openerp.glade, line: 1572
msgid "Send a new request"
msgstr "Enviar una nueva solicitud"
#
# File: bin/openerp.glade, line: 1612
msgid "OpenERP - Tree Resources"
msgstr "OpenERP - Árbol de Recursos"
#
# File: bin/openerp.glade, line: 1666
msgid "Shortcuts"
msgstr "Atajos"
#
# File: bin/openerp.glade, line: 1799
msgid "OpenERP - Forms"
msgstr "OpenERP - Formas"
#
# File: bin/openerp.glade, line: 1823
#, fuzzy
msgid "State:"
msgstr "Estado:"
#
# File: bin/openerp.glade, line: 1855
msgid "OpenERP - About"
msgstr "OpenERP - Acerca"
#
# File: bin/openerp.glade, line: 1869
msgid ""
"<b>About OpenERP</b>\n"
"<i>The most advanced Open Source ERP &amp; CRM !</i>"
msgstr ""
#
# File: bin/openerp.glade, line: 1908
#, fuzzy
msgid ""
"\n"
"OpenERP - GTK Client - v%s\n"
"\n"
"OpenERP is an Open Source ERP+CRM\n"
"for small to medium businesses.\n"
"\n"
"The whole source code is distributed under\n"
"the terms of the GNU Public Licence.\n"
"\n"
"(c) 2003-TODAY, Tiny sprl\n"
"\n"
"More Info on www.OpenERP.com !"
msgstr ""
"\n"
"OpenERP - Cliente GTK - v2.0\n"
"\n"
"OpenERP es un ERP+CRM de Código Libre para\n"
"la pequeña y mediana empresa.\n"
"\n"
"El código en su totalidad se distribuye bajo los términos\n"
"de la licencia pública GNU.\n"
"\n"
"(c) 2003-HOY, Tiny sprl\n"
"\n"
"Mayor Información en www.OpenERP.com !"
#
# File: bin/openerp.glade, line: 1936
#, fuzzy
msgid "_OpenERP"
msgstr "OpenERP"
#
# File: bin/openerp.glade, line: 1964
#, fuzzy
msgid ""
"\n"
"(c) 2003-TODAY - Tiny sprl\n"
"OpenERP is a product of Tiny sprl:\n"
"\n"
"Tiny sprl\n"
"40 Chaussée de Namur\n"
"1367 Gérompont\n"
"Belgium\n"
"\n"
"Tel : (+32)81.81.37.00\n"
"Mail: sales@tiny.be\n"
"Web: http://tiny.be"
msgstr ""
"\n"
"(c) 2003-HOY - Tiny sprl\n"
"OpenERP es un producto de Tiny sprl:\n"
"\n"
"Tiny sprl\n"
"21 Rue du Vieux Chateau\n"
"BE-1457 Walhain\n"
"Bélgica\n"
"\n"
"Tel/Fax: +32.10.68.94.39\n"
"Correo: fp@tiny.be\n"
"Web: http://tiny.be"
#
# File: bin/openerp.glade, line: 1995
#, fuzzy
msgid "_Contact"
msgstr "Contacto"
#
# File: bin/openerp.glade, line: 2047
msgid "OpenERP - forms widget"
msgstr "OpenERP - widgets de formas"
#
# File: bin/openerp.glade, line: 2229
#, fuzzy
msgid "Titre"
msgstr "Árbol"
#
# File: bin/openerp.glade, line: 2470
msgid "Remove selected entry"
msgstr "Eliminar la entrada seleccionada"
#
# File: bin/openerp.glade, line: 3043
# File: bin/openerp.glade, line: 7615
msgid "OpenERP - Confirmation"
msgstr "OpenERP - Confirmación"
#
# File: bin/openerp.glade, line: 3071
# File: bin/openerp.glade, line: 7643
# File: bin/openerp.glade, line: 9031
msgid "Hello World!"
msgstr "Hola Mundo!"
#
# File: bin/openerp.glade, line: 3120
#, fuzzy
msgid "OpenERP - Selection"
msgstr "OpenERP - Selección"
#
# File: bin/openerp.glade, line: 3134
msgid "Your selection:"
msgstr "Su selección"
#
# File: bin/openerp.glade, line: 3214
msgid "OpenERP - Filter"
msgstr "OpenERP - Filtro"
#
# File: bin/openerp.glade, line: 3230
#, fuzzy
msgid "S_earch:"
msgstr "Búsqueda"
#
# File: bin/openerp.glade, line: 3254
#, fuzzy
msgid "on _field:"
msgstr "sobre el campo"
#
# File: bin/openerp.glade, line: 3266
msgid "test"
msgstr ""
#
# File: bin/openerp.glade, line: 3276
#, fuzzy
msgid "_Select"
msgstr "Seleccionar"
#
# File: bin/openerp.glade, line: 3293
#, fuzzy
msgid "_Unselect"
msgstr "Deseleccionar"
#
# File: bin/openerp.glade, line: 3318
#, fuzzy
msgid "Filter:"
msgstr "Filtro"
#
# File: bin/openerp.glade, line: 3331
#, fuzzy
msgid "AL_L"
msgstr "TODOS"
#
# File: bin/openerp.glade, line: 3347
#, fuzzy
msgid "N_ONE"
msgstr "NINGUNO"
#
# File: bin/openerp.glade, line: 3407
msgid "<b><u>Actions</u></b>"
msgstr "<b><u>Acciones</u></b> "
#
# File: bin/openerp.glade, line: 3465
msgid "OpenERP - Dialog"
msgstr "OpenERP - Diálogo"
#
# File: bin/openerp.glade, line: 3490
msgid "Set to _Default"
msgstr "Ajustar a _Predeterminado"
#
# File: bin/openerp.glade, line: 3510
msgid "Value _Preference"
msgstr "Valor _Preferencia"
#
# File: bin/openerp.glade, line: 3526
msgid "OpenERP, Field Preference target"
msgstr "OpenERP, "
#
# File: bin/openerp.glade, line: 3544
#, fuzzy
msgid "Default _value:"
msgstr "Valor Predeterminado"
#
# File: bin/openerp.glade, line: 3605
#, fuzzy
msgid "_Domain:"
msgstr "Dominio"
#
# File: bin/openerp.glade, line: 3621
#, fuzzy
msgid "Field _Name:"
msgstr "Nombre de Campo"
#
# File: bin/openerp.glade, line: 3652
msgid "<b>Value applicable if:</b>"
msgstr "<b>Valor aplicable si:</b>"
#
# File: bin/openerp.glade, line: 3684
#, fuzzy
msgid "_only for you"
msgstr "solamente para usted"
#
# File: bin/openerp.glade, line: 3698
#, fuzzy
msgid "for _all users"
msgstr "para todos los usuarios"
#
# File: bin/openerp.glade, line: 3718
msgid "<b>Value applicable for:</b>"
msgstr "<b>Valor aplicable para:</b>"
#
# File: bin/openerp.glade, line: 3778
msgid "OpenERP - Export to CSV"
msgstr "OpenERP - Exportar a CSV"
#
# File: bin/openerp.glade, line: 3819
#, fuzzy
msgid "<b>Predefined exports</b>"
msgstr "<b>Campos a exportar</b>"
#
# File: bin/openerp.glade, line: 3860
# File: bin/openerp.glade, line: 8479
msgid "<b>All fields</b>"
msgstr "<b>Todos los campos</b>"
#
# File: bin/openerp.glade, line: 3903
# File: bin/openerp.glade, line: 8521
#, fuzzy
msgid "_Add"
msgstr "Agregar"
#
# File: bin/openerp.glade, line: 3950
# File: bin/openerp.glade, line: 8568
#, fuzzy
msgid "_Remove"
msgstr "Eliminar"
#
# File: bin/openerp.glade, line: 3998
#, fuzzy
msgid "_Nothing"
msgstr "Nada"
#
# File: bin/openerp.glade, line: 4055
#, fuzzy
msgid "Save List"
msgstr "Guarda opciones"
#
# File: bin/openerp.glade, line: 4111
msgid "<b>Fields to export</b>"
msgstr "<b>Campos a exportar</b>"
#
# File: bin/openerp.glade, line: 4141
#, fuzzy
msgid ""
"Open in Excel\n"
"Save as CSV"
msgstr "Abrir en Excel"
#
# File: bin/openerp.glade, line: 4160
#, fuzzy
msgid "Add _field names"
msgstr "Agregar nombre de campo"
#
# File: bin/openerp.glade, line: 4177
#, fuzzy
msgid "<b>Opti_ons</b>"
msgstr "<b>Opciones</b>"
#
# File: bin/openerp.glade, line: 4236
msgid "OpenERP - Search"
msgstr "OpenERP - Búsqueda"
#
# File: bin/openerp.glade, line: 4335
msgid "OpenERP - Search Widgets"
msgstr "OpenERP - Widgets de Búsqueda"
#
# File: bin/openerp.glade, line: 4361
# File: bin/openerp.glade, line: 4427
msgid "-"
msgstr "-"
#
# File: bin/openerp.glade, line: 4398
#, fuzzy
msgid "Date de début"
msgstr "Fecha de "
#
# File: bin/openerp.glade, line: 4501
msgid "Search with this name"
msgstr "Buscar con este nombre"
#
# File: bin/openerp.glade, line: 4519
msgid "Clear the field"
msgstr "Limpiar el campo"
#
# File: bin/openerp.glade, line: 4570
msgid ""
"\n"
"Yes\n"
"No"
msgstr ""
"\n"
"Si\n"
"No"
#
# File: bin/openerp.glade, line: 4593
msgid "OpenERP - Attachment"
msgstr "OpenERP - Anexo"
#
# File: bin/openerp.glade, line: 4618
msgid "Filename:"
msgstr "Archivo:"
#
# File: bin/openerp.glade, line: 4661
msgid "Description:"
msgstr "Descripción"
#
# File: bin/openerp.glade, line: 4714
#, fuzzy
msgid "Save text"
msgstr "Guardar"
#
# File: bin/openerp.glade, line: 4914
msgid "OpenERP - Error"
msgstr "OpenERP - Error"
#
# File: bin/openerp.glade, line: 4929
#, fuzzy
msgid "Application Error!"
msgstr "Error de Aplicación!"
#
# File: bin/openerp.glade, line: 4988
#, fuzzy
msgid "<b>Error 404</b>"
msgstr "<b>Código de Error:</b>"
#
# File: bin/openerp.glade, line: 5002
msgid "<b>Error code:</b>"
msgstr "<b>Código de Error:</b>"
#
# File: bin/openerp.glade, line: 5019
msgid ""
"This Page does not exist !\n"
"Please retry"
msgstr ""
"Esta página no existe !\n"
"Por favor introduzca"
#
# File: bin/openerp.glade, line: 5042
msgid "<i>Click on the Support Request tab if you need more help !</i>"
msgstr ""
"<i>Click en la pestaña de Solicitud de soporte si requiere de más ayuda!</i>"
#
# File: bin/openerp.glade, line: 5061
#, fuzzy
msgid "De_scription"
msgstr "Descripción"
#
# File: bin/openerp.glade, line: 5087
#, fuzzy
msgid "Error details"
msgstr ""
"Detalles de error\n"
"dqsdsqdqsdsd"
#
# File: bin/openerp.glade, line: 5101
#, fuzzy
msgid "_Details"
msgstr "Detalles"
#
# File: bin/openerp.glade, line: 5129
msgid ""
"<b>Complete this form to submit your bug and/or request a support.</b>\n"
"<i>\n"
"Your request will be send to OpenERP and we will reply you shortly.\n"
"Note that we may not reply you if your Service Company is not a OpenERP "
"partner.\n"
"</i>"
msgstr ""
"<b>Complete esta forma para enviar un bug y/o una solicitud de soporte.</b>\n"
"<i>\n"
"Su solicitud será enviada a OpenERP y será contestada a la brevedad.\n"
"Nota, es posible que no obtenga respuesta si su empresa no es un socio de "
"OpenERP.\n"
"</i>"
#
# File: bin/openerp.glade, line: 5163
# File: bin/openerp.glade, line: 7321
#, fuzzy
msgid "<b>Your name:</b>"
msgstr "<b>Su nombre: </b>"
#
# File: bin/openerp.glade, line: 5177
# File: bin/openerp.glade, line: 7335
#, fuzzy
msgid "<b>Your Company:</b>"
msgstr "<b>Su Empresa: </b>"
#
# File: bin/openerp.glade, line: 5191
#, fuzzy
msgid "<b>Your Email:</b>"
msgstr "<b>Su Email: </b>"
#
# File: bin/openerp.glade, line: 5234
#, fuzzy
msgid "Explain what you did:"
msgstr "Explique lo que hizo"
#
# File: bin/openerp.glade, line: 5248
#, fuzzy
msgid "Others Comments:"
msgstr "Otras Consideraciones"
#
# File: bin/openerp.glade, line: 5334
msgid "Send Support Request"
msgstr "Enviar Solicitud de Soporte"
#
# File: bin/openerp.glade, line: 5367
#, fuzzy
msgid "<b>support contract id</b>"
msgstr "<b>Solicitud de Soporte</b>"
#
# File: bin/openerp.glade, line: 5390
# File: bin/openerp.glade, line: 7488
msgid ""
"Not Urgent\n"
"Medium\n"
"Urgent\n"
"Very Urgent"
msgstr ""
"No urgente\n"
"Media\n"
"Urgente\n"
"Muy Urgente"
#
# File: bin/openerp.glade, line: 5412
# File: bin/openerp.glade, line: 7510
#, fuzzy
msgid "Emergency:"
msgstr "Urgencia"
#
# File: bin/openerp.glade, line: 5427
#, fuzzy
msgid "Phone Number:"
msgstr "Teléfono"
#
# File: bin/openerp.glade, line: 5486
#, fuzzy
msgid "<b>_Support Request</b>"
msgstr "<b>Solicitud de Soporte</b>"
#
# File: bin/openerp.glade, line: 5533
msgid "OpenERP - Ressource Edit"
msgstr "OpenERP - Edición de Recurso"
#
# File: bin/openerp.glade, line: 5651
msgid "OpenERP - List"
msgstr "OpenERP - Lista"
#
# File: bin/openerp.glade, line: 5699
msgid "OpenERP - Preferences"
msgstr "OpenERP - Preferencias"
#
# File: bin/openerp.glade, line: 5713
#, fuzzy
msgid "<b>User preferences</b>"
msgstr "<b>Editar preferencia de recursos</b>"
#
# File: bin/openerp.glade, line: 5779
msgid "Tip of the Day"
msgstr "Tip del día"
#
# File: bin/openerp.glade, line: 5826
#, fuzzy
msgid "_Display a new tip next time?"
msgstr "Despliegue un nuevo tip la siguiente ocasión"
#
# File: bin/openerp.glade, line: 5879
#, fuzzy
msgid "Pre_vious Tip"
msgstr "Tip Previo"
#
# File: bin/openerp.glade, line: 5925
#, fuzzy
msgid "Ne_xt Tip"
msgstr "Siguiente Tip"
#
# File: bin/openerp.glade, line: 5971
#, fuzzy
msgid "OpenERP - License"
msgstr "OpenERP - Licencia"
#
# File: bin/openerp.glade, line: 5986
msgid "OpenERP license"
msgstr "OpenERP licencia"
#
# File: bin/openerp.glade, line: 6155
#, fuzzy
msgid "OpenERP - Date & Time selection"
msgstr "OpenERP - Selección de Fecha"
#
# File: bin/openerp.glade, line: 6274
#, fuzzy
msgid "Go to resource ID"
msgstr "No fue posible leer el recurso"
#
# File: bin/openerp.glade, line: 6292
#, fuzzy
msgid "Search ID:"
msgstr "Búsqueda"
#
# File: bin/openerp.glade, line: 6378
#, fuzzy
msgid "OpenERP Survey"
msgstr "OpenERP"
#
# File: bin/openerp.glade, line: 6394
#, fuzzy
msgid "<b>OpenERP Survey</b>"
msgstr "OpenERP"
#
# File: bin/openerp.glade, line: 6407
msgid ""
"<i>Please fill in the following form in order to help us to improve OpenERP "
"and better target new developments.</i>"
msgstr ""
#
# File: bin/openerp.glade, line: 6437
msgid "Industry:"
msgstr ""
#
# File: bin/openerp.glade, line: 6449
msgid "# Employees:"
msgstr ""
#
# File: bin/openerp.glade, line: 6534
#, fuzzy
msgid "Country:"
msgstr "Puerto:"
#
# File: bin/openerp.glade, line: 6548
#, fuzzy
msgid "Your Role:"
msgstr "Su selección"
#
# File: bin/openerp.glade, line: 6599
#, fuzzy
msgid "System:"
msgstr "Estado:"
#
# File: bin/openerp.glade, line: 6654
msgid "How did you hear about us:"
msgstr ""
#
# File: bin/openerp.glade, line: 6693
msgid "Open Source:"
msgstr ""
#
# File: bin/openerp.glade, line: 7003
#, fuzzy
msgid "<b>Your company:</b>"
msgstr "<b>Su Empresa: </b>"
#
# File: bin/openerp.glade, line: 7035
msgid "We plan to use OpenERP"
msgstr ""
#
# File: bin/openerp.glade, line: 7049
msgid "We plan to offer services on OpenERP"
msgstr ""
#
# File: bin/openerp.glade, line: 7070
msgid "Tell us why you try OpenERP and what are your current softwares:"
msgstr ""
#
# File: bin/openerp.glade, line: 7104
#, fuzzy
msgid "<b>Your interrest:</b>"
msgstr "<b>Su nombre: </b>"
#
# File: bin/openerp.glade, line: 7139
msgid "(Get OpenERP announces, docs and new releases by email)"
msgstr ""
#
# File: bin/openerp.glade, line: 7155
#, fuzzy
msgid "Company:"
msgstr "Dominio"
#
# File: bin/openerp.glade, line: 7167
msgid "E-Mail:"
msgstr ""
#
# File: bin/openerp.glade, line: 7208
msgid "<b>Keep Informed</b>"
msgstr ""
#
# File: bin/openerp.glade, line: 7288
#, fuzzy
msgid ""
"<b>Complete this form to submit your bug and/or send a support request.</b>\n"
"<i>\n"
"Your request will be sent to the OpenERP team and we will reply shortly.\n"
"Note that we may not reply if you do not have a support contract with Tiny "
"or an official partner.</i>"
msgstr ""
"<b>Complete esta forma para enviar un bug y/o una solicitud de soporte.</b>\n"
"<i>\n"
"Su solicitud será enviada a OpenERP y será contestada a la brevedad.\n"
"Nota, es posible que no obtenga respuesta si su empresa no es un socio de "
"OpenERP.\n"
"</i>"
#
# File: bin/openerp.glade, line: 7349
#, fuzzy
msgid "<b>Your email:</b>"
msgstr "<b>Su Email: </b>"
#
# File: bin/openerp.glade, line: 7392
#, fuzzy
msgid "Explain your problem:"
msgstr "Explique lo que hizo"
#
# File: bin/openerp.glade, line: 7406
#, fuzzy
msgid "Other comments:"
msgstr "Otras Consideraciones"
#
# File: bin/openerp.glade, line: 7465
#, fuzzy
msgid "<b>Support contract id:</b>"
msgstr "<b>Solicitud de Soporte</b>"
#
# File: bin/openerp.glade, line: 7525
#, fuzzy
msgid "Phone number:"
msgstr "Teléfono"
#
# File: bin/openerp.glade, line: 7705
#, fuzzy
msgid "Keyboard shortcuts"
msgstr "Atajos"
#
# File: bin/openerp.glade, line: 7727
msgid "<Ctrl> + O"
msgstr ""
#
# File: bin/openerp.glade, line: 7740
#, fuzzy
msgid "Connect"
msgstr "Conectar..."
#
# File: bin/openerp.glade, line: 7755
msgid "<Ctrl> + F"
msgstr ""
#
# File: bin/openerp.glade, line: 7768
#, fuzzy
msgid "Find / Search"
msgstr "Fin de búsqueda"
#
# File: bin/openerp.glade, line: 7783
msgid "<Ctrl> + D"
msgstr ""
#
# File: bin/openerp.glade, line: 7796
msgid "Delete"
msgstr "Eliminar"
#
# File: bin/openerp.glade, line: 7811
msgid "<Ctrl> + N"
msgstr ""
#
# File: bin/openerp.glade, line: 7824
msgid "New"
msgstr "Nuevo"
#
# File: bin/openerp.glade, line: 7839
msgid "<Ctrl> + <PgUp>"
msgstr ""
#
# File: bin/openerp.glade, line: 7852
#, fuzzy
msgid "Previous tab"
msgstr "Previo"
#
# File: bin/openerp.glade, line: 7867
msgid "<Ctrl> + <PgDn>"
msgstr ""
#
# File: bin/openerp.glade, line: 7895
msgid "<Ctrl> + S"
msgstr ""
#
# File: bin/openerp.glade, line: 7908
msgid "<Ctrl> + W"
msgstr ""
#
# File: bin/openerp.glade, line: 7921
msgid "Save"
msgstr "Guardar"
#
# File: bin/openerp.glade, line: 7951
msgid "<PgUp>"
msgstr ""
#
# File: bin/openerp.glade, line: 7964
msgid "<PgDn>"
msgstr ""
#
# File: bin/openerp.glade, line: 7977
#, fuzzy
msgid "Previous record"
msgstr "Previo"
#
# File: bin/openerp.glade, line: 7992
#, fuzzy
msgid "Next record"
msgstr "Siguiente: Ningún recurso seleccionado"
#
# File: bin/openerp.glade, line: 8007
msgid "<Ctrl> + L"
msgstr ""
#
# File: bin/openerp.glade, line: 8020
msgid "Switch view mode"
msgstr ""
#
# File: bin/openerp.glade, line: 8035
msgid "<Ctrl> + <Enter>"
msgstr ""
#
# File: bin/openerp.glade, line: 8048
#, fuzzy
msgid "Save and Close window"
msgstr "Cerrar Ventana"
#
# File: bin/openerp.glade, line: 8064
msgid "<i>When editing a resource in a popup window</i>"
msgstr ""
#
# File: bin/openerp.glade, line: 8080
msgid "<Ctrl> + <Esc>"
msgstr ""
#
# File: bin/openerp.glade, line: 8093
msgid "Close window without saving"
msgstr ""
#
# File: bin/openerp.glade, line: 8108
msgid "<b>Shortcuts for OpenERP</b>"
msgstr ""
#
# File: bin/openerp.glade, line: 8123
#, fuzzy
msgid "Main Shortcuts"
msgstr "Atajos"
#
# File: bin/openerp.glade, line: 8140
msgid "<Ctrl> + X"
msgstr ""
#
# File: bin/openerp.glade, line: 8153
msgid "<Ctrl> + C"
msgstr ""
#
# File: bin/openerp.glade, line: 8166
msgid "<Ctrl> + V"
msgstr ""
#
# File: bin/openerp.glade, line: 8179
#, fuzzy
msgid "Cut selected text"
msgstr "Eliminar la entrada seleccionada"
#
# File: bin/openerp.glade, line: 8194
#, fuzzy
msgid "Copy selected text"
msgstr "Eliminar la entrada seleccionada"
#
# File: bin/openerp.glade, line: 8209
#, fuzzy
msgid "Paste selected text"
msgstr "Eliminar la entrada seleccionada"
#
# File: bin/openerp.glade, line: 8224
msgid "<Tab>"
msgstr ""
#
# File: bin/openerp.glade, line: 8237
msgid "Next editable widget"
msgstr ""
#
# File: bin/openerp.glade, line: 8252
msgid "<Shist> + <Tab>"
msgstr ""
#
# File: bin/openerp.glade, line: 8265
#, fuzzy
msgid "Previous editable widget"
msgstr "Previo"
#
# File: bin/openerp.glade, line: 8280
msgid "<Enter>"
msgstr ""
#
# File: bin/openerp.glade, line: 8293
#, fuzzy
msgid "Auto-Complete text field"
msgstr "Limpiar el campo"
#
# File: bin/openerp.glade, line: 8308
msgid "F1"
msgstr ""
#
# File: bin/openerp.glade, line: 8321
msgid "Add a new line/field"
msgstr ""
#
# File: bin/openerp.glade, line: 8336
msgid "Open current field"
msgstr ""
#
# File: bin/openerp.glade, line: 8350
#, fuzzy
msgid "<b>Shortcuts in text entries</b>"
msgstr "<b>Su nombre: </b>"
#
# File: bin/openerp.glade, line: 8362
#, fuzzy
msgid "<b>Shortcuts in relation fields</b>"
msgstr "<b>Su nombre: </b>"
#
# File: bin/openerp.glade, line: 8378
msgid "F2"
msgstr ""
#
# File: bin/openerp.glade, line: 8396
#, fuzzy
msgid "Edition Widgets"
msgstr "Editando documento: "
#
# File: bin/openerp.glade, line: 8434
#, fuzzy
msgid "Import from CSV"
msgstr "Importar Archivo CSV"
#
# File: bin/openerp.glade, line: 8616
#, fuzzy
msgid "N_othing"
msgstr "Nada"
#
# File: bin/openerp.glade, line: 8675
msgid "Auto-Detect"
msgstr ""
#
# File: bin/openerp.glade, line: 8730
msgid "<b>Fields to import</b>"
msgstr "<b>Campos a importar</b>"
#
# File: bin/openerp.glade, line: 8765
#, fuzzy
msgid "File to Import:"
msgstr "<b>Campos a importar</b>"
#
# File: bin/openerp.glade, line: 8804
#, fuzzy
msgid "Field Separater:"
msgstr "Nombre de Campo"
#
# File: bin/openerp.glade, line: 8815
msgid "Encoding:"
msgstr ""
#
# File: bin/openerp.glade, line: 8844
msgid "Text Delimiter:"
msgstr ""
#
# File: bin/openerp.glade, line: 8872
msgid "Lines to Skip:"
msgstr ""
#
# File: bin/openerp.glade, line: 8923
msgid "CSV Parameters"
msgstr ""
#
# File: bin/openerp.glade, line: 9002
msgid "OpenERP"
msgstr "OpenERP"
#
# File: bin/openerp.glade, line: 9099
#, fuzzy
msgid "Server"
msgstr "Servidor:"
#
# File: bin/openerp.glade, line: 9109
msgid "<b>Connect to a OpenERP server</b>"
msgstr ""
#
# File: bin/openerp.glade, line: 9140
#, fuzzy
msgid "Port:"
msgstr "Imprimir"
#
# File: bin/openerp.glade, line: 9188
#, fuzzy
msgid "Protocol connection:"
msgstr "Seleccionar su acción"
#
# File: bin/openerp.glade, line: 9268
#, fuzzy
msgid "Choose a database..."
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 9283
#, fuzzy
msgid "<b>Backup a database</b>"
msgstr "Crear un nuevo recurso"
#
# File: bin/openerp.glade, line: 9516
#, fuzzy
msgid "Restore a database"
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 9529
#, fuzzy
msgid "<b>Restore a database</b>"
msgstr "Crear un nuevo recurso"
#
# File: bin/openerp.glade, line: 9580
# File: bin/openerp.glade, line: 9939
# File: bin/openerp.glade, line: 10333
#, fuzzy
msgid "http://localhost:8069"
msgstr "localhost"
#
# File: bin/openerp.glade, line: 9677
# File: bin/openerp.glade, line: 10061
#, fuzzy
msgid "New database name:"
msgstr "Selecciona una fecha"
#
# File: bin/openerp.glade, line: 9704
msgid "(must not contain any special char)"
msgstr ""
#
# File: bin/openerp.glade, line: 9868
#, fuzzy
msgid "Create a new database"
msgstr "Crear una nueva entrada"
#
# File: bin/openerp.glade, line: 9881
#, fuzzy
msgid "<b>Create a new database</b>"
msgstr "Crear un nuevo recurso"
#
# File: bin/openerp.glade, line: 9923
#, fuzzy
msgid "OpenERP server:"
msgstr "OpenERP"
#
# File: bin/openerp.glade, line: 9934
msgid ""
"This is the URL of the OpenERP server. Use 'localhost' if the server is "
"installed on this computer. Click on 'Change' to change the address."
msgstr ""
#
# File: bin/openerp.glade, line: 10003
#, fuzzy
msgid "Super admin password:"
msgstr "Contraseña:"
#
# File: bin/openerp.glade, line: 10017
#, fuzzy
msgid "Default language:"
msgstr "Valor Predeterminado"
#
# File: bin/openerp.glade, line: 10030
msgid "Load demonstration data:"
msgstr ""
#
# File: bin/openerp.glade, line: 10043
msgid ""
"Check this box if you want demo data to be installed on your new database."
msgstr ""
#
# File: bin/openerp.glade, line: 10074
msgid ""
"Choose the name of the database that will be created. The name must not "
"contain any special character. Exemple: 'terp'."
msgstr ""
#
# File: bin/openerp.glade, line: 10103
msgid "(use 'admin', if you did not changed it)"
msgstr ""
#
# File: bin/openerp.glade, line: 10120
msgid ""
"This is the password of the user that have the rights to administer "
"databases. This is not a OpenERP user, just a super administrator. If you "
"did not changed it, the password is 'admin' after installation."
msgstr ""
#
# File: bin/openerp.glade, line: 10138
#, fuzzy
msgid "Hello World"
msgstr "Hola Mundo!"
#
# File: bin/openerp.glade, line: 10153
msgid ""
"Choose the default language that will be installed for this database. You "
"will be able to install new languages after installation through the "
"administration menu."
msgstr ""
#
# File: bin/openerp.glade, line: 10173
msgid "(must not contain any special character)"
msgstr ""
#
# File: bin/openerp.glade, line: 10230
#, fuzzy
msgid "Change password"
msgstr "Contraseña:"
#
# File: bin/openerp.glade, line: 10247
#, fuzzy
msgid "<b>Change your super admin password</b>"
msgstr "Contraseña:"
#
# File: bin/openerp.glade, line: 10276
#, fuzzy
msgid "New password confirmation:"
msgstr "Contraseña:"
#
# File: bin/openerp.glade, line: 10289
#, fuzzy
msgid "New password:"
msgstr "Contraseña:"
#
# File: bin/openerp.glade, line: 10302
#, fuzzy
msgid "Old password:"
msgstr "Contraseña:"
#
# File: bin/openerp.glade, line: 10489
#, fuzzy
msgid "OpenERP Message"
msgstr "OpenERP licencia"
#
# File: bin/openerp.glade, line: 10568
msgid "Database creation"
msgstr ""
#
# File: bin/openerp.glade, line: 10601
msgid "<b>Database created successfully!</b>"
msgstr ""
#
# File: bin/openerp.glade, line: 10633
msgid ""
"You can connect to the new database using one of the following account:\n"
"\n"
"    Administrator: admin / admin "
msgstr ""
#
# File: bin/openerp.glade, line: 10758
msgid "Concurrency exception"
msgstr ""
#
# File: bin/openerp.glade, line: 10783
msgid ""
"<b>\n"
"Write concurrency warning:\n"
"</b>\n"
"This document has been modified while you were editing it.\n"
"  Choose:\n"
"   - \"Cancel\" to cancel saving.\n"
"   - \"Compare\" to see the modified version.\n"
"   - \"Write anyway\" to save your current version.\n"
msgstr ""
#
# File: bin/openerp.glade, line: 10846
msgid "Compare"
msgstr ""
#
# File: bin/openerp.glade, line: 10892
msgid "Write anyway"
msgstr ""
